<?xml version="1.0" encoding="utf-8"?>
<root>
  <!--
    Microsoft ResX Schema

    Version 2.0

    The primary goals of this format is to allow a simple XML format
    that is mostly human readable. The generation and parsing of the
    various data types are done through the TypeConverter classes
    associated with the data types.

    Example:

    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>

    There are any number of "resheader" rows that contain simple
    name/value pairs.

    Each data row contains a name, and value. The row also contains a
    type or mimetype. Type corresponds to a .NET class that support
    text/value conversion through the TypeConverter architecture.
    Classes that don't support this are serialized and stored with the
    mimetype set.

    The mimetype is used for serialized objects, and tells the
    ResXResourceReader how to depersist the object. This is currently not
    extensible. For a given mimetype the value must be set accordingly:

    Note - application/x-microsoft.net.object.binary.base64 is the format
    that the ResXResourceWriter will generate, however the reader can
    read any of the formats listed below.

    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="figuraPictureBox.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAQ4AAAE2CAYAAACQmHxlAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        DwAACw8BkvkDpQAADJdJREFUeF7t3TGLdFcZB/B8hHyCJR/AhdTRIp2KTRoVrIKQwspAGguLpBKrpEoX
        SKFVmgg2aZYQwYABDUFFUDAhBhFBYwQtUqyczczr7Hlm595n5s6de8/5HfjBm+fdve8mvPvfe8+cf+ax
        29vbx2DXzdX1szdX18/Uc9gKA/p1c3X99M3V9Yc3V9e3G2/fXF0/WX8chAH9ubm6fmITEtvAqL1+c3X9
        eP159CsM6EcJg5ur6xf3BMU+n95cXT9fX4M+hQF92OxjlDCoA2JIeZR5ur4efQkD2rbZx3h/TyBklUeb
        J+rr04cwoE2bfYw39wTAqV6x/9GfMKAtO/sYxzyWjFWu/Wz9Z9OuMKAdm32M3ZdXz608Atn/6EAYsH6b
        fYxDL6+eW3kksv/RsDBgvTaPJeXMRf2NfCnlEcn+R4PCgHWaYR/jWOVRyf5HY8KAdSmdkpn3MY5VHp3s
        fzQiDFiH0iG58D7GsRxfb0AYsGybfYxydqL+hlyT8kj1Yv3vxnqEActVuiIL3cc4VnnEUt9foTBgefbU
        3Vujvr8yYcBynPGY+FI5vr4SYcDlJevurVHfX4Ew4LJOqLu3Rn1/wcKAy5iw7t4a9f0FCgPmtdnHWNIx
        8aVyfH1BwoB5zFR3b436/kKEAed3gbp7a9T3LywMOJ8VHxNfKvX9CwkDprfAuntL7o6v2/+YVxgwLfsY
        s1Hfn1EYMI0V1d1b4/j6DMKA04x4VzTmob5/RmHAcRqpu7dGff9MwoC8BuvurVHfn1gYMJ5j4qvj+PpE
        woBhHdbdW6O+f6Iw4GGd191bo75/gjBgP3X3ZqnvHyEMuG8B74rGPBxfTwgDvqDu3i3H10cIg96pu6O+
        PywMeuaYOBX1/QeEQY/U3RlQHlntf+wIg56ou5Ogvr8jDHrhmDhHcny9x+Do4F3RmEfX9f0waJW6O2fS
        ZX0/DFqj7s4Muqvvh0FLHBNnZt0cXw+DFqi7c2HN1/fDYM3U3VmYZuv7YbBG6u4sWJP1/TBYG++Kxko0
        dXw9DNZC3Z2VaqK+HwZLp+5OI1Z9fD0Mlkzdncas9t3nwmCJ1N1pXHnkXtX+Rxgsibo7nVlNfT8MlsAx
        cTq2iuPrYXBp6u5wZ9H1/TC4FHV32GuR9f0wmJu6O4yyqPp+GMzFMXFIW8zx9TCYg7o7nOTi9f0wOCd1
        d5jUxer7YXAO6u5wVrPX98NgSt4VDWYz67vPhcFU1N3hImap74fBqdTdYRHOWt8Pg2N5VzRYnLO9+1wY
        HMM+Biza5PX9MMhQd4dVmay+HwZjOCYOq3by8fUwOETdHZpxUn0/DB6i7g5NOqq+HwY1dXfoQqq+HwY7
        geGYOPRn1PH1MFB3h+4N1vfr0FB3B7YerO9vA0PdHXhIqO+X0HBMHBjj0cu3JTjq3wTYS3AAaYIDSBMc
        QJrgANIEB5AmOIA0wQGkCQ4gTXAAaYIDSBMcQJrgANIEB5AmOIA0wQGkCQ4gTXAAaYIDSBMcQJrgANIE
        B5AmOIA0wQGkCQ4gTXAAaYIDSBMcQJrgANIEB5AmOIA0wQGkCQ4gTXAAaYIDSBMcQJrgANIEB5AmOIA0
        wQGkCQ4gTXDQrN9+74XbP/3o5dt//OLd288//Vf5y/5oldlHr752+943vh0+j2GCg6a8c/3lu7Cog+LQ
        +tvP37r7vPpaPExw0JQSGseszz74nfBIEBw0pXzzb1e56/jkp2/c/uEHL93+5jvPPVLCpQRFvcrjS309
        9hMcNGcbFvW8VvY46lWCpf44IsFB18pdxu4qoVN/DJHgoGvlzmR3/eejj8PHEAkOuvbuV75+LzjKqj+G
        SHDQvXrZ5xgmOGheuasojyTbw2D1vka9BMcwwUGzSlgMhcS+JTiGCQ6aU46RHxMY2yU4hgkOmlJCY99x
        83LgqzyqlFAojy67n1MvwTFMcNCMcmq0Do0SGENBUK+hj0dw0JC6pzK2f1IvwTFMcNCM+m6j1Orrj9mn
        XoJjmOCgCcce5NotxW2X4BgmOGhC+WavV/0x+9RHzssSHMMEB00or6bUa+hRZd9malmCY5jgoBl1CBza
        HC1Bs+//yVGW4BgmOGhG/apKWaXtuj2/UZRHk1Kd364SNuVjdpfgGCY4aMpDdxEPrW2HZXcJjmGCg6aU
        R5Mxx81LwGz/D+d1cJR/rq/LfYKDJpW7hvJIsvsYUn5dZvWmaf3KiuAYJjiANMEBpAkOIE1wsNevvvbN
        219/67t3fvnUV8Pv0zfBwSMlID5+7Se3n3/273ubhWX99y+f3P755Vdv3/nSU+Hz6I/g4M7vX/jh3sCo
        VwmQcjdSfz59ERzchUZmlYARHn0THJ0rjyfHrHLn4bGlX4Kjc39/66bOhNGr7HnU16MPgqNjx95tbFe5
        66ivSR8ER8c+eO77dRak19i9jr++8bP6U++t8vv15xxy6HrZaw3t8WSvd+hrK6v8efXnHHLoelN/bWOv
        Jzg6Vh41Tl3lnEd93drQX9btGvuXdsz1xl6rKHdOQ2vs9cZ8bZk7tTHXm/JrK2vM9QRHxwTHFwTH/TXm
        eoKjY0O36GPWmOAohv7SjvnLOvZ62WsN/XfIXu/Q11aWRxVWrexPnLrqa9IHwdG5MbfpD62xP51oj+Do
        3CmvrCi/9UtwMPjcu29ln9Npi+DgTiY8hAaCg0fKY8uhPY9/vvve6FdRaJvgICivtvzxpR/fnfMoyq/t
        Z7BLcABpggNIExxAmuAA0gQHkCY4gDTBAaQJDiBNcABpggNIExxAmuAA0gQHkCY4gDTBAaQJDiBNcABp
        ggNIExxAmuAA0gQHkCY4gDTBAaQJDiBNcABpggNIExxAmuAA0gQHkCY4gDTBAaQJDiBNcABpggNIExxA
        muAA0gQHkCY4gDTBAaQJDiBNcABpggNIExxAmuAA0gQHkCY4gDTBAaQJDiBNcABpggNIExxAmuAA0gQH
        kCY4gDTBAaQJDiBNcABpggNIExxAmuAA0gQHkCY4gDTBAaQJDiBNcABpggNIExxAmuAA0naD48P6NwH2
        eH83OB6/ubp+cc8HARSf3lxdP7sNjbvg2P7i5ur6iZur6zf3fBLQr1fKzcVuaNwLjp0Aebrckuy5ANCP
        t8vNRJ0PDwbHToA8u7lFqS8ItKvseT5d50EtDKrwKPsf5ValvjjQlnKT8GKdAQ8Jg302+x/l1qX+w4D1
        e33fPsYhYXDIZv/Dy7fQhnIz8GT9fT5GGIxxc3X9vP0PWK3yw/+Z+vs6IwzG2ux/lFuc+osCluluHyP7
        WLJPGGSVWx37H7B45Yf8gy+vZoXBscqtj/0PWJzyQ33w5dWsMDjV5lbI/gdcVjgmPqUwmMLm5Vv7H3AZ
        k+xjHBIGU9q8fGv/A+ZRumaT7WMcEgbn4Pg6nFXplk2+j3FIGJyL+j5Mrvwwfr7+XptDGJyb+j5MYm/d
        fS5hMBf1fTjKwbr7XMJgbo6vwygnHxOfUhhcgvo+PChVd59LGFyS+j7ck667zyUMlkB9n84dXXefSxgs
        iePrdKb8sDzbMfEphcHSqO/Tgcnq7nMJg6VS36dRk9bd5xIGS6e+TyNmPyY+pTBYg53j6/Y/WJuz1t3n
        EgZror7PyqxqH+OQMFgjx9dZuEUcE59SGKyZ+j4LM+pd0dYoDNZOfZ8FuFjdfS5h0Ar1fS7konX3uYRB
        axxfZyaLPyY+pTBolfo+Z7KouvtcwqBl6vtMaJF197mEQQ/U9znRYuvucwmDnji+TtJZ3hVtjcKgR46v
        M2A1dfe5hEGv1PfZY3V197mEQe+8+xwbs70r2hqFAV/YHF+3/9GfVdfd5xIG/J/6fleaqLvPJQyIHF9v
        XhfHxKcUBjxMfb85zdXd5xIGDFPfX71m6+5zCQPGUd9fpebr7nMJA3IcX1+N7o+JTykMOI76/mJ1VXef
        SxhwGvX9xeiy7j6XMOB06vsX1XXdfS5hwHS8+9zsVvmuaGsUBkxPff/s1N1nFgacj+Prk1N3v5Aw4Ly8
        +9xk1N0vKAyYh/r+0dTdFyAMmJf6/mjq7gsSBszP8fWDHBNfoDDgctT3A3X3hQoDLk99X9196cKA5eiw
        vq/uvhJhwLJ0cnzdMfGVCQOWqeH6vrr7CoUBy9ZQfV/dfcXCgHVYcX1f3b0BYcB6rOzd57wrWkPCgPVZ
        QX1f3b0xYcB6LbC+r+7eqDBg3Rby7nPeFa1xYUAbLljft4/RgTCgLTPW99XdOxIGtOmMx9cdE+9QGNCu
        iev76u4dCwPaN0F9X929c2FAP46o76u7cycM6M+I4+uOiXNPGNCnB+r76u7sFQb0bae+r+7Og/4HPyIu
        NXD1ay0AAAAASUVORK5CYII=
</value>
  </data>
</root>